# DevOps with GitLab CI Course - Build Pipelines and Deploy to AWS

👋 Welcome to this GitLab CI course available on freeCodeCamp.

## Getting started

- **Check the** [**course notes**](docs/course-notes.md)
- Watch the [GitLab CI course on freecodecamp](https://www.youtube.com/watch?v=PGyhBwLyK2U)

- Something is wrong? If you want to report an issue or need help with something, you can create an issue. Please include screenshots and as many details as possible. [**Submit an issue.**](https://gitlab.com/gitlab-course-public/freecodecamp-gitlab-ci/-/issues/new?issue%5Bmilestone_id%5D=)


## some common fixes

- **install node 16 only**
- [yarn serve not found](https://stackoverflow.com/questions/55529912/npm-command-serve-not-found-although-it-is-installed)


